BODY {
	BACKGROUND-COLOR: #edeede
}
DIV.colLayout {
	BACKGROUND: url(/Templates/images/bg-colLayout.jpg) left 50%; HEIGHT: 100%
}
DIV.fip {
	HEIGHT: 20px
}
DIV.cwm {
	HEIGHT: 20px
}
DIV.cwm IMG {
	PADDING-TOP: 0px
}
DIV.banner {
	BACKGROUND: url(/Templates/images/banner.gif) #2c5d85 no-repeat center center; COLOR: #fff
}
DIV.banner-eng {
	BACKGROUND: url(/Templates/images/static_banner.jpg) #fff no-repeat center center
}
DIV.banner-lfcoa-eng {
	BACKGROUND: url(/Templates/images/static_banner.jpg) #fff no-repeat center center
}
DIV.banner-fra {
	BACKGROUND: url(/Templates/images/static_banner.jpg) #fff no-repeat center center
}
DIV.banner-lfcoa-fra {
	BACKGROUND: url(/Templates/images/static_banner.jpg) #fff no-repeat center center
}
DIV.page DIV.core DIV.navaid {
	PADDING-LEFT: 50px; WIDTH: 450px
}
* HTML DIV.page DIV.core DIV.navaid {
	PADDING-LEFT: 50px; WIDTH: 450px
}
*:first-child + HTML DIV.page DIV.core DIV.navaid {
	PADDING-LEFT: 50px; WIDTH: 450px
}
DIV.page DIV.core DIV.navaid A:hover {
	BORDER-BOTTOM-COLOR: #000; BACKGROUND-COLOR: #dfe4d9; BORDER-TOP-COLOR: #000; COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000
}
DIV.page DIV.core DIV.navaid A:active {
	BORDER-BOTTOM-COLOR: #000; BACKGROUND-COLOR: #dfe4d9; BORDER-TOP-COLOR: #000; COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000
}
DIV.page DIV.core DIV.navaid A:focus {
	BORDER-BOTTOM-COLOR: #000; BACKGROUND-COLOR: #dfe4d9; BORDER-TOP-COLOR: #000; COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000
}
H2.nav {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
H2.nav A:link {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
H2.nav A:visited {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
DIV.h2nav {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
DIV.h2nav A:link {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
DIV.h2nav A:visited {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
P.h2nav {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
P.h2nav A:link {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
P.h2nav A:visited {
	BACKGROUND-COLOR: #2d5f86; COLOR: #fff
}
H2.nav A:link {
	TEXT-DECORATION: none
}
H2.nav A:visited {
	TEXT-DECORATION: none
}
DIV.h2nav A:link {
	TEXT-DECORATION: none
}
DIV.h2nav A:visited {
	TEXT-DECORATION: none
}
P.h2nav A:link {
	TEXT-DECORATION: none
}
P.h2nav A:visited {
	TEXT-DECORATION: none
}
H2.nav A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
H2.nav A:active {
	COLOR: #c00; TEXT-DECORATION: underline
}
H2.nav A:focus {
	COLOR: #c00; TEXT-DECORATION: underline
}
DIV.h2nav A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
DIV.h2nav A:active {
	COLOR: #c00; TEXT-DECORATION: underline
}
DIV.h2nav A:focus {
	COLOR: #c00; TEXT-DECORATION: underline
}
P.h2nav A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
P.h2nav A:active {
	COLOR: #c00; TEXT-DECORATION: underline
}
P.h2nav A:focus {
	COLOR: #c00; TEXT-DECORATION: underline
}
H2.nav A[name]:hover {
	COLOR: inherit
}
H2.nav A[name]:active {
	COLOR: inherit
}
H2.nav A[name]:focus {
	COLOR: inherit
}
DIV.h2nav A[name]:hover {
	COLOR: inherit
}
DIV.h2nav A[name]:active {
	COLOR: inherit
}
DIV.h2nav A[name]:focus {
	COLOR: inherit
}
P.h2nav A[name]:hover {
	COLOR: inherit
}
P.h2nav A[name]:active {
	COLOR: inherit
}
P.h2nav A[name]:focus {
	COLOR: inherit
}
DIV.left A:hover {
	COLOR: #c00
}
DIV.left A:active {
	COLOR: #c00
}
DIV.left A:focus {
	COLOR: #c00
}
DIV.right A:hover {
	COLOR: #c00
}
DIV.right A:active {
	COLOR: #c00
}
DIV.right A:focus {
	COLOR: #c00
}
DIV.left A[name]:hover {
	COLOR: inherit
}
DIV.left A[name]:active {
	COLOR: inherit
}
DIV.left A[name]:focus {
	COLOR: inherit
}
DIV.right A[name]:hover {
	COLOR: inherit
}
DIV.right A[name]:active {
	COLOR: inherit
}
DIV.right A[name]:focus {
	COLOR: inherit
}
DIV.right LI UL.nav {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
DIV.right LI P.nav {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
DIV.right LI DIV.nav {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
DIV.leftBG {
	MIN-WIDTH: 9em; BACKGROUND-COLOR: #dfe4d9
}
DIV.left LI.menucontent {
	BORDER-TOP: #000 1px dotted
}
DIV.left DIV.menucontent {
	BORDER-TOP: #000 1px dotted
}
DIV.left LI.menucontent {
	BACKGROUND-COLOR: #b9c9d7; COLOR: #000
}
DIV.left DIV.menucontent {
	BACKGROUND-COLOR: #b9c9d7; COLOR: #000
}
DIV.left A.menulink:link {
	BACKGROUND-COLOR: #b9c9d7; COLOR: #000
}
DIV.left A.menulink:visited {
	BACKGROUND-COLOR: #b9c9d7; COLOR: #000
}
DIV.left A.menulink:link {
	TEXT-DECORATION: none
}
DIV.left A.menulink:visited {
	TEXT-DECORATION: none
}
DIV.left A.menulink:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
DIV.left A.menulink:active {
	COLOR: #000; TEXT-DECORATION: underline
}
DIV.left A.menulink:focus {
	COLOR: #000; TEXT-DECORATION: underline
}
DIV.right LI.menucontent {
	COLOR: #000
}
DIV.right DIV.menucontent {
	COLOR: #000
}
DIV.right A.menulink:link {
	COLOR: #000
}
DIV.right A.menulink:visited {
	COLOR: #000
}
DIV.right H2 A.menulink:link {
	COLOR: #fff; TEXT-DECORATION: none
}
DIV.right H2 A.menulink:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
DIV.right A.menulink:link {
	TEXT-DECORATION: none
}
DIV.right A.menulink:visited {
	TEXT-DECORATION: none
}
DIV.right A.menulink:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}
DIV.right A.menulink:active {
	COLOR: #c00; TEXT-DECORATION: underline
}
DIV.right A.menulink:focus {
	COLOR: #c00; TEXT-DECORATION: underline
}
DIV.prodis {
	BACKGROUND-COLOR: #2c5d85
}
DIV.prodisA {
	BACKGROUND-COLOR: #2c5d85
}
DIV.center H1 {
	COLOR: #000
}
H2 {
	COLOR: #000
}
H3 {
	COLOR: #000
}
H4 {
	COLOR: #000
}
H5 {
	COLOR: #000
}
H6 {
	COLOR: #000
}
DIV.center A:link {
	COLOR: #039
}
DIV.center A:hover {
	COLOR: #c00
}
DIV.center A:active {
	COLOR: #c00
}
DIV.center A:focus {
	COLOR: #c00
}
DIV.center A[name]:hover {
	COLOR: inherit
}
DIV.center A[name]:active {
	COLOR: inherit
}
DIV.center A[name]:focus {
	COLOR: inherit
}
DIV.blackborder {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
DIV.blackborder:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: left; CONTENT: ""
}
DIV.footer DIV.footerline {
	BACKGROUND-COLOR: #2c5d85
}
P.breadcrumb A:link {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
P.breadcrumb A:visited {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
DIV.footer A:link {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
DIV.footer A:visited {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
DIV.topPage A:link {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
DIV.topPage A:visited {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
P.topPage A:link {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
P.topPage A:visited {
	BACKGROUND-COLOR: #fff; COLOR: #039
}
P.breadcrumb A:hover {
	COLOR: #c00
}
P.breadcrumb A:active {
	COLOR: #c00
}
P.breadcrumb A:focus {
	COLOR: #c00
}
DIV.footer A:hover {
	COLOR: #c00
}
DIV.footer A:active {
	COLOR: #c00
}
DIV.footer A:focus {
	COLOR: #c00
}
DIV.topPage A:hover {
	COLOR: #c00
}
DIV.topPage A:active {
	COLOR: #c00
}
DIV.topPage A:focus {
	COLOR: #c00
}
P.topPage A:hover {
	COLOR: #c00
}
P.topPage A:active {
	COLOR: #c00
}
P.topPage A:focus {
	COLOR: #c00
}
